body {width:778px;
background-color:#999999;
margin:0 auto;
font-family:Verdana;
padding:0;
font-size:15px;}
div {padding:0;
margin:0;}
#francuskie {width:709px;
margin-top:10px;}
#przetwory {float: left;
width: 220px;}
#apelacje {float: left;
width: 350px;}
#zoltko {float: left;
width: 150px;}
#zmartwychwstania {
	clear: both;
}